/** @file ek1xxx_device.c Implementation of the device handler of the EK1xxx devices for the SOEM master. */

#include "stdincludes.h"
#include "soem_devices.h"

/* EK1100 */
#define EK1100_DEV_ID           0x044c2c52

static const InputIoDefinition *ek1100_inputs[] = {NULL};
static const OutputIoDefinition *ek1100_outputs[] = {NULL};

const DeviceDefinition ek1100_device = {
    "Ek1100",
    ek1100_inputs, ek1100_outputs,
    sizeof(DeviceInstance),
    NULL,
    EK1100_DEV_ID,
};

